@charset "utf-8";
/* CSS Document */


.hiddenItem {
	display:none;
}
.ellipsis {
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
.alignRight {
	text-align:right;
}
.notes {
	margin-top:1em;
	padding-left:1em;
	text-indent:-1em;
}
.clearBoth {
	clear:Both;
}
.clearfix {
	zoom:1;
}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}
.inline-block {
	display: inline-block; /*for modern*/
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
    vertical-align: top;
}
.require {
	color: #ff0000;
}
/* base
====================================================================================================*/
html {
	overflow-y:scroll;
	height: auto;
	font-size: 62.5%;
}
body {
	min-width: 950px;
	width: auto!important;
	width: 950px;
	height: 100%;
	word-break:break-all;
	font-size:13px;
	font-size:1.3rem;
	font-family: Verdana,"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
a, a:visited {
	color: #3b71c0;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #7fa7ed;
	text-decoration: underline;
}
img {
	vertical-align: bottom;
}
input[type=image] {
	vertical-align: middle;
}
#wrapper {
	width: 950px;
	margin: 0 auto;
}
#header {
	padding: 24px 0 110px 0;
	margin: 0 0 23px 0;
	background-image: url(/images/header_bg_01.jpg);
	background-position: 0 bottom;
	background-repeat: no-repeat;
	position: relative;
}
#header2 {
	padding: 24px 0 110px 0;
	margin: 0 0 23px 0;
	background-image: url(/images/header_bg_01.jpg);
	background-position: 0 bottom;
	background-repeat: no-repeat;
	position: relative;
}
#businessDay {
	float: right;
	text-align: right;
	padding: 0 10px 0 0;
	margin: 0 0 8px 0;
	font-size: 12px;
	font-size: 1.2rem;
}
#headerTel {
	clear: right;
	float: right;
	text-align: right;
	margin: 0 0 8px 0;
}
#headerLogo {
	width: 80px;
	position: absolute;
	left:0;
	top:0;
}
#gMenu {
	clear: right;
}
#gMenu ul {
	float: right;
}
#gMenu ul li {
	display: inline-block;
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	vertical-align: top;
}
#main {
	clear: both;
}
#footer {
	padding: 15px 0 15px 15px;
	border-top: solid 1px #000;
}
#footerLink {}
#footerLink a {
	padding: 0 0 0 15px;
	margin: 0 15px 0 0;
	display: inline-block;
    /display: inline; /*for ie5～7*/
    /zoom: 1; /*for ie5～7*/
	background-image: url(../images/ico_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: inherit;
}
.section {
	padding: 0 0 20px 12px;
	margin: 0 0 20px 0;
	border-bottom: solid 1px #000;
}
.section.last {
	border-bottom: none;
	margin-bottom: 0;
}
.sectionTitle {
	margin: 0 0 22px 0;
}
#mainTitle {
	margin: 0 0 22px 12px;
}

/* listStyle */
.listStyleA {}
.listStyleA li {
	width: 145px;
	padding: 0 9px 10px 9px;
	float: left;
}
.listStyleA li img {
	margin: 0 0 5px 0;
}
.listStyleA li a {
	color: inherit;
}
.listStyleB {}
.listStyleB li {
	width: 80px;
	float: left;
}
.listStyleB li a {
	display: block;
	height: 79px;
	background-image: url(/catalog/images/catalog_btn_01.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.listStyleB li a.style01 { background-position: 0 0; }
.listStyleB li a.style02 { background-position: -80px 0; }
.listStyleB li a.style03 { background-position: -160px 0; }
.listStyleB li a.style04 { background-position: -240px 0; }
.listStyleB li a.style05 { background-position: -320px 0; }
.listStyleB li a.style06 { background-position: -400px 0; }
.listStyleB li a.style01:hover { background-position: 0 -79px; }
.listStyleB li a.style02:hover { background-position: -80px -79px; }
.listStyleB li a.style03:hover { background-position: -160px -79px; }
.listStyleB li a.style04:hover { background-position: -240px -79px; }
.listStyleB li a.style05:hover { background-position: -320px -79px; }
.listStyleB li a.style06:hover { background-position: -400px -79px; }
.listStyleB li.nowPage a.style01 { background-position: 0 -79px; }
.listStyleB li.nowPage a.style02 { background-position: -80px -79px; }
.listStyleB li.nowPage a.style03 { background-position: -160px -79px; }
.listStyleB li.nowPage a.style04 { background-position: -240px -79px; }
.listStyleB li.nowPage a.style05 { background-position: -320px -79px; }
.listStyleB li.nowPage a.style06 { background-position: -400px -79px; }
/* tableStyle */
.tableStyleA {
	table-layout: fixed;
	margin: -15px 0 -20px 41px;
	font-size: 12px;
	font-size: 1.2rem;
}
.tableStyleA .styleA {
	width: 85px;
	padding: 0 0 0 41px;
	vertical-align: middle;
}
.tableStyleA .styleB {
	width: 527px;
	vertical-align: middle;

}
.tableStyleA .styleC {
	width: 187px;
}
.tableStyleB {
	table-layout: fixed;
}
.tableStyleB .title {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 0 5px 0;
	line-height: 1.4;
}
.tableStyleB .styleA {
	width: 132px;
	padding: 0 0 37px 0;
}
.tableStyleB .styleB {
	width: 402px;
	padding: 40px 0 37px 0;
}
.tableStyleB .styleC {
	padding: 0 0 37px 0;
}
.tableStyleC {
	table-layout: fixed;
}
.tableStyleC .title {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 0 5px 0;
	line-height: 1.4;
}
.tableStyleC .title.oneline {
	line-height: 2.7;
}
.tableStyleC .styleA {
	width: 132px;
	padding: 0 0 37px 0;
}
.tableStyleC .styleB {
	width: 250px;
	padding: 40px 0 37px 0;
}
.tableStyleD {
	width: 100%;
}
.tableStyleD tr {}
.tableStyleD tr th {
	padding: 5px 10px;
	color: #FF6666;
	border-bottom: dotted 1px #E4E0D9;
}
.tableStyleD tr td {
	padding: 5px 10px;
	border-bottom: dotted 1px #E4E0D9;
}
.tableStyleD tr:last-child th,
.tableStyleD tr:last-child td {
	border-bottom: none;
}
.tableStyleE {}
.tableStyleE tr {}
.tableStyleE tr th {
	color: #ff6666;
	padding: 5px;
	width: 24px;
}
.tableStyleE tr td {}
.tableStyleE .styleA {
	background-color: #FF6666;
	display: inline-block;
	margin: 0 10px 10px 0;
	padding: 2px 5px;
	color: #fff;
	min-width: 3em;
	text-align: center;
}
.tableStyleE .styleB {
	border: solid 1px #ff6666;
	display: inline-block;
	padding: 2px 5px;
	margin: 0 10px 10px 0;
	min-width: 2.8em;
	text-align: center;
}
.tableStyleE tr:last-child td .styleA,
.tableStyleE tr:last-child td .styleB {
	margin-bottom: 0;
}
.tableStyleE tr:first-child td .styleA,
.tableStyleE tr:first-child td .styleB {
	margin-bottom: 10px;
}
/* defineStyle */
.defineStyleA {
	font-size: 12px;
	font-size: 1.2rem;}
.defineStyleA dt {
	display: inline-block;
	height: 20px;
	width: 80px;
	margin: 0 0 5px 0;
	line-height: 20px;
	text-align: center;
	background-color: #FF9897;
	color: #fff;
}
.defineStyleA dd {
	line-height: 1.1;
}
.defineStyleB {
	font-size: 12px;
	font-size: 1.2rem;
}
.defineStyleB dt {
	display: block;
	height: 20px;
	width: 115px;
	line-height: 20px;
	text-align: center;
	background-color: #FF9897;
	color: #fff;
}
.defineStyleB dd {
	display: block;
	float: left;
	text-align: center;
	line-height: 24px;
	min-width: 115px;
	width:auto!important;
	width: 115px;
}
.defineStyleD {
	padding: 5px;
	border-top: dashed 1px #E4E0D9;
	text-align: right;
}
.defineStyleD dt {
	display: inline;
}
.defineStyleD dd {
	display: inline;
}
/* .boxStyleA */
.boxStyleA {
	float: left;
	width: 310px;
	margin: 0 9px 10px 0;
}
.boxStyleA.styleA {
	width: 290px;
}
.boxStyleA.last {
	margin-right: 0;
}

/* top
====================================================================================================*/
#keyvisual {
	height: 197px;
	width: 924px;
	padding: 0 0 0 7px;
	position: relative;
}
#keyvisual .boxA {
	width: 309px;
	margin: 0 7px 0 0;
	float: left;
}
#keyvisual .boxB {
	width: 308px;
	float: left;
}
#keyvisual .boxC {
	width: 291px;
	position: absolute;
	right: 0;
	top: -103px;
}
.top #main {
	padding: 0 0 0 7px;
}
#topics {
	float: left;
	margin: 0 18px 0 0;
}
#topics .title {
	margin: 0 0 12px 0;
}
#facebook {
	float: left;
}
#facebook .title {
	margin: 0 0 12px 0;
}


/* concept
====================================================================================================*/

#concept {
	padding-bottom: 40px;
}


/* HairCatalog
====================================================================================================*/
#catalogMenu {
	width: 760px;
	margin: 0 auto 20px auto;
}
#catalogWrap {
	position: relative;
	width: 100%;
	margin: 0 0 40px 0;
}
#catalogInner {
	width: 760px;
	margin: 0 auto;
	overflow: hidden;
}
#catalogInner2 {
	width: 1520px;
}
.catalogBox {
	width: 760px;
	float: left;
	display: none;
}
.catalogBox .catalogTitle {
	margin: 0 0 40px 0;
	padding: 0 0 5px 0;
	font-size: 15px;
	font-size:1.5rem;
	border-bottom: solid 1px #000;
}
.catalogBox .photoBox {
	width: 276px;
	margin: 0 0 0 10px;
	float: left;
}
.catalogBox .largePhoto {
	height: 365px;
	overflow: hidden;
	margin: 0 0 10px 0;
	position: relative;
}
.catalogBox .largePhoto img {
	position: absolute;
}
.catalogBox .smallPhoto {}
.catalogBox .smallPhoto li {
	width: 86px;
	height: 116px;
	margin: 0 6px 0 0;
	overflow: hidden;
	float: left;
}
.catalogBox .dataWrap {
	width: 425px;
	margin: 0 10px 0 0;
	float: right;
}
.catalogBox .dataBox {
	font-size: 12px;
	font-size:1.2rem;
	margin: 0 0 20px 0;
}
.dataBox .dataTitle {
	margin: 0 0 10px 0;
}
.dataBox p {
	margin: 0 5px 5px 5px;
}
.dataBox .tableStyleE:nth-of-type(2n+1) {
	width: 210px;
	margin-right: 5px;
	float: left;
	border-right: solid 1px #665555;
}
.dataBox .tableStyleE:nth-of-type(2n+1) tr td {
	border-right: solid 2px #BCB5B5;
}
.dataBox .tableStyleE.nth-of-type-2n1 {
	width: 210px;
	margin-right: 5px;
	float: left;
	border-right: solid 1px #665555;
}
.dataBox .tableStyleE.nth-of-type-2n1 tr td {
	border-right: solid 2px #BCB5B5;
}

#catalogPrev {
	position: absolute;
	left: 24px;
	top: 199px;
}
#catalogNext {
	position: absolute;
	left: 876px;
	top: 199px;
}


#topics_main {
	width: 710px;
	float: right;
}

#topics_side {
	width: 220px;
	float: left;
}

